Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00825 Speed Major Always Feb 5, 2008, 13:43 Nov 24, 2015, 23:54
Tester Kale View Status Public Platform
Assigned To Kale Resolution Fixed OS
Status [?] Resolved Driver wecleman.cpp
Version 0.60 Fixed in Version 0.168 Build
Summary 00825: hotchase: The game is too slow. You can realize this by checking the in-game chronometer.
Description The game is too slow. You can realize this by checking the in-game chronometer; for 1 second of it there are passed about 2 seconds of the real time.
Steps To Reproduce First resolved 0.142u3
Additional Information
Flags Verified with Original
Regression Version
Affected Sets / Systems hotchase
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
8
User avatar
No.05317
Stefan Lindberg
Senior Tester
Dec 27, 2009, 11:46
I have the PCB and MAME is indeed too slow, i might do an video if possible to show the PCB speed.
User avatar
No.08372
NekoEd
Senior Tester
Mar 16, 2012, 14:03
This seems to be resolved 0.145u4 - Requesting second set of eyes to be sure.
User avatar
No.08377
pri88
Viewer
Mar 16, 2012, 20:33
i tested it and it is fine for me here regarding chronometer (note: im using mameuifx 145)
User avatar
No.08378
NekoEd
Senior Tester
Mar 16, 2012, 22:21
Thanks, pri88. It's not an officially supported build, but after playing it through to the finish I'm pretty confident it's resolved. (I actually remember how it used to play when it was broken, I just wanted to be sure.)

Marking resolved.
User avatar
No.11633
Hammy
Tester
Apr 30, 2015, 17:07
this bug seems to be back, tested in .158 and .161 32/64 bit windows.
User avatar
No.11634
B2K24
Moderator
Apr 30, 2015, 21:06
I'm not seeing any problems here. I have an old mechanical clock that ticks every second and the in-game chronometer is perfectly synced here using defaulted mame.ini options only.
User avatar
No.11636
Hammy
Tester
Apr 30, 2015, 22:36
Perhaps the clock matches up but there's something else. Try and play a game see what you think. the sound is all over the place and the game is slow and jerky.
compared with youtube vids of it working correctly in mame is nothing like how it runs at the moment. weclemans is ok. tested with default settings.
User avatar
No.12207
Kale
Developer
Nov 24, 2015, 23:54
This was actually jerkier than expected, but whatever, fixed for good.